.section-ecosystem .devices {
	gap: 20px;
}

@media only screen and (max-width: 1068px) {
	.section-ecosystem .devices {
		margin-left: auto;
		margin-right: auto;
		max-width: 619px;
	}
}

@media only screen and (max-width: 734px) {
	.section-ecosystem .devices {
		justify-content: space-between;
		margin-left: 0;
	}
}

.section-ecosystem .icon {
	margin: 16px 0 21px;
}

.section-ecosystem .icon-wrapper {
	margin-right: 0;
}
